archive: https://github.com/notofonts/coptic/releases/download/NotoSansCoptic-v2.002/NotoSansCoptic-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansCoptic/googlefonts/ttf/NotoSansCoptic-Regular.ttf: NotoSansCoptic-Regular.ttf
